> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voiceable.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Unassigned Phone Numbers

## Get Unassigned Phone Numbers

Retrieve phone numbers from your Twilio account that exist but haven't been assigned to any agent in the application.

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.example.com/api/v1/phone_numbers/unassigned" \
    -H "X-API-Key: your-api-key-here"
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.example.com/api/v1/phone_numbers/unassigned', {
    method: 'GET',
    headers: {
      'X-API-Key': 'your-api-key-here'
    }
  });

  const data = await response.json();
  ```

  ```python Python theme={null}
  import requests

  headers = {
      'X-API-Key': 'your-api-key-here'
  }

  response = requests.get(
      'https://api.example.com/api/v1/phone_numbers/unassigned',
      headers=headers
  )

  data = response.json()
  ```
</RequestExample>

<ResponseExample>
  ```json Success Response theme={null}
  {
    "status": {
      "code": 200,
      "message": "Unassigned phone numbers retrieved successfully"
    },
    "data": [
      {
        "phone_number": "+1987654321",
        "friendly_name": "(987) 654-3210",
        "region": "US",
        "country_code": "US"
      }
    ]
  }
  ```
</ResponseExample>

<OpenApiExplorer />
